Subject: Contractual Obligations Associated with Long Term Pipeline Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 12:55:41 -0800 (PST)

Greetings Steve:

We have had many inquiries regarding our transportation agreements, specifically PGT, Kern River and El Paso.  

Most pressing is PGT's request to market capacity on our behalf. Although I do not believe we need to have PGT perform this function, I do believe we could mitigate some demand charge exposure for "the estate".  

Are you available to meet with Barry and I first thing tomorrow morning? We need to have an answer for PGT's request. We need to know what the contractual rights are for 1) the pipeline when a shipper declares bankruptcy and 2) our ability to mitigate demand charge exposure by releasing capacity on a short term basis (month at a time?).

Better yet, can we unilaterally turn capacity back to any of these pipes or do we need to reach some type of court approved settlement?

Obviously, we have many questions. Please advise of your ability to meet ASAP.

Thanks,

Stephanie